// Listen to block registry event
events.listen('item.registry', function (event) {
    // The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
    // If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
    event.create('withering_blazed_rod').displayName('Withering blazed rod')
    event.create('crif').displayName('CRIF')
    event.create('raw_silver').displayName('Raw Silver')
    event.create('siren').displayName('Siren')
    event.create('worm').displayName('Worm')
    event.create('stymphalianbird').displayName('Stymphalian Bird')
    event.create('myrmex').displayName('Myrmex')
    event.create('cockatrice').displayName('Cockatrice')
    event.create('seadragon').displayName('Sea Dragon')
    event.create('troll').displayName('Troll')
    event.create('firedragon').displayName('Fire Dragon')
    event.create('icedragon').displayName('Ice Dragon')
    event.create('gorgon').displayName('Gorgon')
    event.create('cyclop').displayName('Cyclop')
    event.create('hydra').displayName('Hydra')
    event.create('ghost').displayName('Ghost')
    event.create('lightnindragon').displayName('Lightnin Dragon')
  })
